Subject: RE: California Campaign Closeout
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 23 Aug 2001 11:01:39 -0700 (PDT)

Rick,
 
I've spoken to a number of people today who really appreciated your comments in regard to California. (You're a true leader, and a pretty darn good boss)!

-----Original Message-----
From: Shapiro, Richard 
Sent: Thursday, August 23, 2001 7:29 AM
To: Guerrero, Janel; Palmer, Mark A. (PR); Steffes, James D.; Kaufman, Paul; Dasovich, Jeff; Mara, Susan; Comnes, Alan; Kingerski, Harry; Lawner, Leslie; Frank, Robert; Neustaedter, Robert; 'Bev Hansen (E-mail)'; 'Hedy Govenar (E-mail)'; 'Scott Govenar (E-mail)'; Walton, Steve; Thome, Jennifer; Denne, Karen; 'Ken Smith (E-mail)'; 'Sandra Yamane (E-mail)'; 'Joan Kradin (E-mail)'; 'Rich Lichtenstein (E-mail)'; Landwehr, Susan M.; Montovano, Steve; Sullivan, Kathleen; Staines, Dan; Briggs, Tom; Robertson, Linda; Novosel, Sarah; Fulton, Donna; Alvarez, Ray; Allegretti, Daniel; Yoho, Lisa; Migden, Janine; Ryall, Jean; Keeler, Jeff; Bolton, Stacey; Schoen, Mary; Dernehl, Ginger; McVicker, Maureen; Noske, Linda J.; Schmidt, Ann M.; Linnell, Elizabeth; O'connell, Earlene
Cc: Kean, Steven J.
Subject: RE: California Campaign Closeout
Importance: High

A follow-on to Janel's comments: I wanted to comment a bit on the " California campaign", our group's(internal and external) individual and collective efforts, and the work that continues: While I may be properly, and not surprisingly, characterized as "non-practicing"(in a formal religious sense), I do believe quite firmly that what we do in life( and how we do it) echoes through eternity...it is the effort and the quality of the effort in all that we do in our lives that both matters and echoes...While we engage in work that cannot be equated with the work of people, past and present, such as Mother Teresa, the work we do is good, very good in fact, and makes a significant difference to the 18,000 Enron employees and their families...Each of you, in the context of the broad "campaign" to communicate the rightness of our perspective and to protect the good name of the company and individuals within the company, has put forth a great effort that has been performed with excellence and that has made a significant and positive difference....and that has succeeded in many respects thus far....I understand the effort continues, but each of you should feel very proud now.... about what we have done and how we have done it. Thanks very much.

-----Original Message-----
From: Guerrero, Janel 
Sent: Wednesday, August 22, 2001 5:18 PM
To: Shapiro, Richard; Palmer, Mark A. (PR); Steffes, James D.; Kaufman, Paul; Dasovich, Jeff; Mara, Susan; Comnes, Alan; Kingerski, Harry; Lawner, Leslie; Frank, Robert; Neustaedter, Robert; Bev Hansen (E-mail); Hedy Govenar (E-mail); Scott Govenar (E-mail); Walton, Steve; Thome, Jennifer; Denne, Karen; Ken Smith (E-mail); Sandra Yamane (E-mail); Joan Kradin (E-mail); Rich Lichtenstein (E-mail); Landwehr, Susan M.; Montovano, Steve; Sullivan, Kathleen; Staines, Dan; Briggs, Tom; Robertson, Linda; Novosel, Sarah; Fulton, Donna; Alvarez, Ray; Allegretti, Daniel; Yoho, Lisa; Migden, Janine; Ryall, Jean; Keeler, Jeff; Bolton, Stacey; Schoen, Mary; Dernehl, Ginger; McVicker, Maureen; Noske, Linda J.; Schmidt, Ann M.; Linnell, Elizabeth; O'connell, Earlene
Subject: California Campaign Closeout

Attached is the presentation that Rick and Steve will make to Mr. Lay regarding our accomplishments during the California energy crisis.  
 
Great work everybody!!  
 
More to come on RTOs.....